﻿body
{
	margin: 0;
	padding: 0;
}

a:link, a:visited
{
	color: #000000;
}

a:hover
{
	color: #000000;
	text-decoration: none;
}

a:active
{
	color: #000000;
}

.loginCont
{
	width: 471px;
	height: 350px;
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	font-family: Calibri;
	margin:12% auto 0 auto;
	
	font-size: 14px;
}
.loginCont .loginContent
{
	float: left;
	width: 70%;
	margin: 20% 10% 0 20%;
	height: auto;
}

.loginContent .contentRow
{
	float: left;
	margin-top: 2%;
	width: 100%;
	height: auto;
}

.contentRow .labelCont
{
	float: left;
	margin-top: 1%;
	width: 30%;
	height: auto;
}
.contentRow .textBoxCont
{
	float: left;
	width: 70%;
	height: auto;
}
.contentRow .captchaCont
{
	float: left;
	width: 100%;
	height: auto;
	text-align: center;
}
.contentRow .btnCont
{
	float: left;
	width: 70%;
	height: auto;
	margin-left: 30%;
}

.marginTop3
{
	margin-top: 3% !important;
}
.marginTop9
{
	margin-top: 9% !important;
}

.loginButton
{
	width: 80px;
	height: 24px;
	background-image: url(../images/login.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: none;
}
.marginLeft1
{
	margin-left: 1%;
}
.MainBody
{
	background: url('../Images/Loginbg.png') repeat-x; margin: 0 auto; width: 1000px;background-color:#E5E3E3
}
.common_content
{
	width: 100%; float: left;
}
.footer_upper
{
	padding-top: 2%; padding-left: 36%; padding-right: 10%; float: left;
}